<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="importingpdf" xml:lang="el">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Εισαγωγή εγγράφων PDF</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Ελληνική μεταφραστική ομάδα GNOME</mal:name>
      <mal:email>team@gnome.gr</mal:email>
      <mal:years>2013-2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name> Δημήτρης Σπίγγος</mal:name>
      <mal:email>dmtrs32@gmail</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name> Μαρία Μαυρίδου</mal:name>
      <mal:email>mavridou@gmail.com</mal:email>
      <mal:years>2014</mal:years>
    </mal:credit>
  </info>

<title>Εισαγωγή PDF</title>

<p>Κάποια έγγραφα δεν είναι τίποτα περισσότερο από εικόνες τοποθετημένες σε ένα έγγραφο PDF. Για περιπτώσεις σαν αυτή, το <app>OCRFeeder</app> μπορεί ακόμα να εισάγει ένα έγγραφο PDF, έτσι ώστε να μπορεί έπειτα να μετατραπεί σε ένα επεξεργάσιμο έγγραφο.</p>

<p>Για να εισάγετε ένα έγγραφο PDF, πατήστε <guiseq><gui>Αρχείο</gui><gui>Εισαγωγή PDF</gui></guiseq>.</p>

<p>Κάθε σελίδα PDF θα μετατραπεί σε μια εικόνα και θα τοποθετηθεί στην περιοχή σελίδων.</p>

<note style="warning"><p>Η μετατροπή PDF μπορεί να είναι μια απαιτητική διεργασία και να πάρει κάποιον χρόνο για μεγάλα αρχεία PDF.</p></note>

</page>
